Bug 333501 - IDE HDD not recognised on a DG965SS motherboard on installation
Summary: IDE HDD not recognised on a DG965SS motherboard on installation
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Aristeu Rozanski
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-16 04:58 UTC by Luie Matthee
Modified: 2012-06-20 15:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 15:59:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test patch (6.52 KB, patch)
2007-11-19 16:15 UTC, Aristeu Rozanski
no flags Details | Diff

Description Luie Matthee 2007-10-16 04:58:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.12) Gecko/20070718 Red Hat/1.5.0.12-3.el5 Firefox/1.5.0.12

Description of problem:
IDE HDD not recognised on a DG965SS motherboard upon installation.

This has been the case for RHEL 3 & 4.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. install RHEL 3 or 4 on a DG965SS motherboard on installation.

Actual Results:
IDE HDD not recognised on a DG965SS motherboard on installation

Expected Results:
IDE HDD should be recognised on a DG965SS motherboard on installation

Additional info:

Comment 2 Linda Wang 2007-11-15 22:15:02 UTC
Please provide output of lspci or pci bus layout information
of your mb.

Comment 3 Aristeu Rozanski 2007-11-15 22:25:26 UTC
No need, got it:

02:00.0 IDE interface [0101]: Marvell Technology Group Ltd. Unknown device
[11ab:6101] (rev b1)

http://www.uwsg.iu.edu/hypermail/linux/kernel/0612.1/0644.html


Comment 4 Alan Cox 2007-11-15 23:54:08 UTC
Marvell 6101 pata_marvell in the current kernel.


Comment 5 Aristeu Rozanski 2007-11-19 16:15:10 UTC
Created attachment 263621 [details]
test patch

Comment 7 Aristeu Rozanski 2008-09-03 19:03:25 UTC
Luie,
        I'm unable to find a system with this controller.
Is this machine available in some way that I can test the driver backport before
submitting it for inclusion in RHEL-4/RHEL-5?
Thanks

Comment 9 Jiri Pallich 2012-06-20 15:59:33 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.